/*
 * Адаптировано для uCoz - WebStory - 2011
 * http://webstory.net.ru 
*/
body.iehandle #main-background { background-attachment:fixed; }
div.wrapper { margin: 0 auto; width: 979px; padding:0; }
#inset-block-left { width:0px; padding:0; }
#inset-block-right { width:0px; padding:0; }
#maincontent-block { margin-right:0px; margin-left:0px; }
#main-body ul.menu li a:hover, ul.roknewspager-numbers li.active, .feature-block .feature-desc, #horiz-menu li.active .link span, #horiz-menu li:hover .link span, #horiz-menu li.sfHover .link span, #horiz-menu li:hover li:hover .link span, #horiz-menu li:hover li:hover li:hover .link span, #horiz-menu li.sfHover li.sfHover .link span, #horiz-menu li.sfHover li.sfHover li.sfHover .link span, #showcase-section, .side-mod h3, #searchmod-surround h3, #main-body ul.menu li a:hover, ul.roknewspager-numbers li.active, a:hover, #featuremodules { color: #333333; }
#showcase-section .feature-block .feature-title { color:#000000; }
#showcase-section a { color: #0087aa; }
.variation-chooser input, #mainbody-overlay, #searchmod-surround .inputbox, form.search_result input.button, form.poll input.button, form.form-login .inputbox, form.form-login input.button, form.log input.button, #bottom, form#emailForm input.button, #copyright, #top-button a, input#search_searchword.inputbox, form.search_result legend, .contact_email .inputbox, .readon-wrap1 input.button, input#email.required, .logo-module, .footer-mod { color: #444444; }
#roktwittie .status .header .nick, .search-results-full span.highlight, #main-background div.articleListingImage img, #main-background div.sbArticleImage img { background:#0087aa; }
a, .contentheading, #horiz-menu li:hover li .link span, #horiz-menu li:hover li:hover li .link span, #horiz-menu li.sfHover li .link span, #horiz-menu li.sfHover li.sfHover li .link span, .componentheading span, .roktabs-links li.active, .side-mod h3 span, .showcase-panel h3 span, #featuremodules h3 { color: #0087aa; }
#postingbox .autowidth { width:90% !important }
#postingbox .column2 { width:75%; margin-top:-75px; position:relative }
#postingbox .column1 { width:70%; position:relative; z-index:10000 }
#postingbox fieldset.fields1 dd { margin-left:15em }
#colour_palette dd { margin-left:6em !important }
/* Mini-Chat */
#mchatIfm2 { width:99% !important; height:400px !important }
.cBlock1 { margin:2px; padding:2px; border:1px dotted #BEBEBE }
.cBlock2 { margin:2px; padding:2px; border:1px dotted #BEBEBE }
.cBlock1 .f-block { background:url(../images/main/light/bg-overlay.png) 100% 100% repeat; min-height:58px }
.cBlock2 .f-block { background:url(../images/main/light/searchbg2.png) 100% 100% repeat; min-height:58px }
.a-block { height:54px; width:54px; float:left; margin:0 6px 0 0 }
.a-block img { width:54px; height:54px; padding:2px }
.u-block { font-size:9pt; padding:2px }
.d-block { font-size:7pt; color:#9CC501; float:right }
.cMessage { font-size:10pt; color:#4D4D4D; text-align:left; line-height:1.1em; padding:0 4px 4px 4px }
.cBlock1 .f-block, .cBlock2 .f-block, .cMessage { min-height:58px; -height:58px; height:auto !important; height:58px }
/* Form message */
#form_block { width:auto; padding:2px; margin:6px 2px 0px 3px; border:1px dotted #BEBEBE }
#mess_block { margin:1px }
.mess { color:#999; background:url(../images/trans-high.png) repeat; width:240px; height:70px; resize:none }
.name_block, .email_block, .site_block { margin:6px 4px 4px 2px }
#funct_block { width:auto; margin:3px 2px }
#ent_block { display:block }
#secuCodeMc3 { background:url(../images/trans-med.png) repeat; color:#CCC; border:1px solid #666 }
#mcSecurImg3 { width:100px; height:32px }
/* Common */
a:active, a:focus { outline:0 }
.clr { clear:both; height:0; line-height:0; margin:0; padding:0; float:none }
li.clr { clear:both; height:0; line-height:0; margin:0; padding:0; float:none; list-style:none; background:none; border:none; display:block }
hr { line-height:0; height:0; border:none; padding:0; margin:16px 0; clear:both }
span#startOfPage { display:none }
/* PageSelector */
.catPages1, .catPages2 { background:url(../images/main/light/newspager-toolbar.png) 100% 100%; padding:2px 0px; margin-bottom:20px; margin-top:10px }
.pagesBlockuz1, .pagesBlockuz2, .pagesBlock1, pagesBlock2 { color:#999; border:1px; margin-bottom:10px; margin-top:10px }
.catPages1 a:link, .catPages1 a:visited, .catPages1 a:hover, .catPages1 a:active, .catPages2 a:link, .catPages2 a:visited, .catPages2 a:hover, .catPages2 a:active, .pagesBlockuz1 a:link, .pagesBlockuz1 a:visited, .pagesBlockuz1 a:hover, .pagesBlockuz1 a:active, .pagesBlockuz2 a:link, .pagesBlockuz2 a:visited, .pagesBlockuz2 a:hover, .pagesBlockuz2 a:active, .pagesBlock1 a:link, .pagesBlock1 a:visited, .pagesBlock1 a:hover, .pagesBlock1 a:active, .pagesBlock2 a:link, .pagesBlock2 a:visited, .pagesBlock2 a:hover, .pagesBlock2 a:active { text-decoration:none; background:url(../images/main/light/bg-overlay.png); padding:8px 10px; font-size:11px; font-weight:bold; border:0 }
.catPages1 a:hover, .pagesBlockuz1 a:hover, .pagesBlockuz2 a:hover, .pagesBlock1 a:hover, .pagesBlock2 a:hover { background:url(../images/main/light/newspager-bg.png) 50% 50%; font-weight:bold; border:0 }
.catPages1 b, .catPages2 b, .pagesBlockuz1 b, .pagesBlockuz2 b, .pagesBlock1 b, .pagesBlock2 b { text-decoration:none; background:url(../images/main/light/newspager-bg.png) 50% 50%; padding:8px 10px; font-size:11px; border:0 }
/* Comments */
.com-block { background:url(../images/main/light/sidemod-bg.png) repeat; width:98%; margin:10px 0; padding:8px }
.com-info-block { background:url(../images/main/light/sidemod-bg.png) repeat; display:block; padding:2px 2px 2px 6px; height:20px; margin:0 0 8px 130px; line-height:20px }
.com-mess-block { background:url(../images/main/light/sidemod-bg.png) repeat; display:block; min-height:76px; padding:6px; margin:0 0 0 130px }
.com-us-block { background:url(../images/main/light/sidemod-bg.png) repeat; float:left; width:120px; height:100% }
.com-a-block { width:100px; height:100px; margin:10px }
.com-but-block { padding:0px; margin-top:8px; float:right }
/* Forum message edit */
.replaceBody { background:url(../images/backgrounds/bgstyle2/bgimage.jpg) 50% 0 no-repeat }
.replaceTable { background:url(../images/main/light/maincontent-m.png); font-family:Georgia, Verdana, Arial; font-size:11px; font-style:italic; color:#4d4d4d; width:350px !important; margin:340px auto !important; padding:22px; border:1px dashed #555 !important }
.replaceTable a { text-decoration:none }

/* ---------- */
